msgid ""
msgstr ""
"Project-Id-Version: Let's Review\n"
"POT-Creation-Date: 2017-03-16 21:33-0000\n"
"PO-Revision-Date: 2017-03-16 21:33-0000\n"
"Last-Translator: \n"
"Language-Team: Codetipi\n"
"Language: da_DK\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.4\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_html_e;gettext;gettext_noop;_n:1,2;"
"esc_html__;esc_attr__;esc_attr_e\n"
"X-Poedit-SearchPath-0: .\n"

#: admin/class-lets-review-admin.php:80
#: admin/class-lets-review-metabox.php:462
#: admin/class-lets-review-metabox.php:511
#: admin/class-lets-review-metabox.php:540
#: admin/class-lets-review-metabox.php:739
#: admin/class-lets-review-settings.php:731
msgid "Title"
msgstr "Titel"

#: admin/class-lets-review-admin.php:81
#: admin/class-lets-review-metabox.php:466
#: admin/class-lets-review-settings.php:735
msgid "Score"
msgstr "Vurdering"

#: admin/class-lets-review-admin.php:82 admin/class-lets-review-button.php:799
#: admin/class-lets-review-button.php:818
#: admin/class-lets-review-button.php:826
#: admin/class-lets-review-metabox.php:493
#: admin/class-lets-review-metabox.php:523
#: admin/class-lets-review-metabox.php:552
#: admin/class-lets-review-metabox.php:754
#: admin/class-lets-review-settings.php:749
msgid "Add"
msgstr "Tilføj"

#: admin/class-lets-review-admin.php:83 admin/lets-review-i18n-strings.php:18
msgid "Insert"
msgstr "Indsæt"

#: admin/class-lets-review-admin.php:84
#: admin/class-lets-review-metabox.php:424
#: admin/class-lets-review-metabox.php:576
#: admin/class-lets-review-settings.php:636
msgid "Select Image"
msgstr "Vælg billede"

#: admin/class-lets-review-admin.php:85
msgid "Select or Upload Images"
msgstr "Vælg eller upload billede"

#: admin/class-lets-review-admin.php:86
#: admin/class-lets-review-metabox.php:743
msgid "Affiliate URL"
msgstr "Affiliate URL"

#: admin/class-lets-review-button.php:134
msgid "Select post"
msgstr ""

#: admin/class-lets-review-button.php:154
#: admin/class-lets-review-button.php:394
#: admin/class-lets-review-button.php:605
#: admin/class-lets-review-button.php:613
msgid "Title (Optional)"
msgstr ""

#: admin/class-lets-review-button.php:162
msgid "Subtitle"
msgstr ""

#: admin/class-lets-review-button.php:170
#: admin/class-lets-review-settings.php:521
msgid "Conclusion Title"
msgstr ""

#: admin/class-lets-review-button.php:178
#: admin/class-lets-review-metabox.php:438
msgid "Conclusion"
msgstr "Konklusion"

#: admin/class-lets-review-button.php:186
#: admin/class-lets-review-metabox.php:454
#: admin/class-lets-review-settings.php:543
msgid "Criterias"
msgstr "Kriterier"

#: admin/class-lets-review-button.php:197
#: admin/class-lets-review-metabox.php:481
#: frontend/class-lets-review-visitors.php:248
msgid "Final Score"
msgstr "Sidste vudering"

#: admin/class-lets-review-button.php:205
msgid "Pros Titles"
msgstr ""

#: admin/class-lets-review-button.php:213
msgid "Pros"
msgstr ""

#: admin/class-lets-review-button.php:222
msgid "Cons Titles"
msgstr ""

#: admin/class-lets-review-button.php:230
msgid "Cons"
msgstr ""

#: admin/class-lets-review-button.php:239
#: admin/class-lets-review-metabox.php:726
msgid "Affiliate Title"
msgstr "Affiliate titel"

#: admin/class-lets-review-button.php:247
#: admin/class-lets-review-metabox.php:731
msgid "Affiliate Buttons"
msgstr "Affiliate knap"

#: admin/class-lets-review-button.php:257
#: admin/class-lets-review-button.php:532
#: admin/class-lets-review-metabox.php:717
#: admin/class-lets-review-settings.php:453
msgid "Accent Color"
msgstr "Accent farve"

#: admin/class-lets-review-button.php:266
#: admin/class-lets-review-button.php:402
#: admin/class-lets-review-metabox.php:349
msgid "Review Style"
msgstr "Bedømmelses styling"

#: admin/class-lets-review-button.php:269
#: admin/class-lets-review-button.php:405
#: admin/class-lets-review-metabox.php:354
#: admin/class-lets-review-settings.php:347
msgid "Percent"
msgstr "Procent"

#: admin/class-lets-review-button.php:270
#: admin/class-lets-review-button.php:406
#: admin/class-lets-review-metabox.php:362
#: admin/class-lets-review-settings.php:348
msgid "Points"
msgstr "Point"

#: admin/class-lets-review-button.php:271
#: admin/class-lets-review-button.php:407
#: admin/class-lets-review-metabox.php:371
#: admin/class-lets-review-settings.php:349
msgid "Stars"
msgstr "Stjerne"

#: admin/class-lets-review-button.php:272
#: admin/class-lets-review-button.php:281
#: admin/class-lets-review-button.php:408
#: admin/class-lets-review-button.php:418
#: admin/class-lets-review-metabox.php:379
#: admin/class-lets-review-settings.php:350
msgid "Custom Icon"
msgstr "Specielt ikon"

#: admin/class-lets-review-button.php:273
#: admin/class-lets-review-button.php:292
#: admin/class-lets-review-button.php:409
#: admin/class-lets-review-button.php:429
#: admin/class-lets-review-metabox.php:387
#: admin/class-lets-review-metabox.php:406
#: admin/class-lets-review-settings.php:351
#: admin/class-lets-review-settings.php:618
msgid "Custom Image"
msgstr "Specielt billede"

#: admin/class-lets-review-button.php:304
#: admin/class-lets-review-button.php:441
#: admin/class-lets-review-metabox.php:612
msgid "Design Selection"
msgstr "Design sektion "

#: admin/class-lets-review-button.php:307
#: admin/class-lets-review-button.php:444
#: admin/class-lets-review-metabox.php:618
#: admin/class-lets-review-settings.php:409
msgid "Minimalist"
msgstr "Minimalistisk"

#: admin/class-lets-review-button.php:308
#: admin/class-lets-review-button.php:445
#: admin/class-lets-review-metabox.php:626
#: admin/class-lets-review-settings.php:410 inc/lets-review-widget.php:432
msgid "Bold"
msgstr "Fed"

#: admin/class-lets-review-button.php:309
#: admin/class-lets-review-metabox.php:635
#: admin/class-lets-review-settings.php:411
msgid "Clean"
msgstr ""

#: admin/class-lets-review-button.php:310
#: admin/class-lets-review-button.php:616
#: admin/class-lets-review-metabox.php:644
#: admin/class-lets-review-settings.php:412
msgid "Modern"
msgstr "Moderne"

#: admin/class-lets-review-button.php:311
#: admin/class-lets-review-metabox.php:653
#: admin/class-lets-review-settings.php:413
msgid "Modern B"
msgstr ""

#: admin/class-lets-review-button.php:319
#: admin/class-lets-review-button.php:463
#: admin/class-lets-review-metabox.php:660
#: admin/class-lets-review-settings.php:437
msgid "Skin Style"
msgstr "Tynd style"

#: admin/class-lets-review-button.php:322
#: admin/class-lets-review-button.php:466
#: admin/class-lets-review-metabox.php:666
#: admin/class-lets-review-settings.php:445
msgid "Light"
msgstr "Lys"

#: admin/class-lets-review-button.php:323
#: admin/class-lets-review-button.php:467
#: admin/class-lets-review-metabox.php:674
#: admin/class-lets-review-settings.php:446
msgid "Dark"
msgstr "Mørk"

#: admin/class-lets-review-button.php:333
#: admin/class-lets-review-metabox.php:683
msgid "Animation Type"
msgstr "Animations type"

#: admin/class-lets-review-button.php:336
#: admin/class-lets-review-metabox.php:689
#: admin/class-lets-review-settings.php:428
msgid "Incremental"
msgstr "Inkrementel"

#: admin/class-lets-review-button.php:337
#: admin/class-lets-review-metabox.php:697
#: admin/class-lets-review-settings.php:429
msgid "Fade In"
msgstr "Fade ind"

#: admin/class-lets-review-button.php:338
#: admin/class-lets-review-metabox.php:706
#: admin/class-lets-review-settings.php:430
msgid "None"
msgstr "Ingen"

#: admin/class-lets-review-button.php:348
#: admin/class-lets-review-metabox.php:559
msgid "Main Image"
msgstr "Hoved billede"

#: admin/class-lets-review-button.php:357
msgid "Gallery Title"
msgstr ""

#: admin/class-lets-review-button.php:365
msgid "Gallery"
msgstr ""

#: admin/class-lets-review-button.php:454
msgid "Image"
msgstr ""

#: admin/class-lets-review-button.php:475
msgid "Content Title (Optional)"
msgstr ""

#: admin/class-lets-review-button.php:483
msgid "Text content (Optional)"
msgstr ""

#: admin/class-lets-review-button.php:491
msgid "Show User Score Box"
msgstr ""

#: admin/class-lets-review-button.php:516
msgid "Button Text"
msgstr ""

#: admin/class-lets-review-button.php:524
msgid "Button URL"
msgstr ""

#: admin/class-lets-review-button.php:541
msgid "Size"
msgstr ""

#: admin/class-lets-review-button.php:544
msgid "Small"
msgstr ""

#: admin/class-lets-review-button.php:545
msgid "Big"
msgstr ""

#: admin/class-lets-review-button.php:553
msgid "Alignment"
msgstr ""

#: admin/class-lets-review-button.php:556
#: admin/class-lets-review-button.php:687
msgid "Default"
msgstr ""

#: admin/class-lets-review-button.php:557
msgid "Center"
msgstr ""

#: admin/class-lets-review-button.php:565
msgid "Target"
msgstr ""

#: admin/class-lets-review-button.php:568
msgid "Same Window"
msgstr ""

#: admin/class-lets-review-button.php:569
msgid "New Window"
msgstr ""

#: admin/class-lets-review-button.php:577
msgid "Rel"
msgstr ""

#: admin/class-lets-review-button.php:580
msgid "No Follow"
msgstr ""

#: admin/class-lets-review-button.php:581
msgid "Follow"
msgstr ""

#: admin/class-lets-review-button.php:589
msgid "Border"
msgstr ""

#: admin/class-lets-review-button.php:617 inc/lets-review-widget.php:433
msgid "Simple"
msgstr "Simpel"

#: admin/class-lets-review-button.php:625
msgid "Review Source"
msgstr ""

#: admin/class-lets-review-button.php:628 inc/lets-review-widget.php:343
msgid "Posts"
msgstr ""

#: admin/class-lets-review-button.php:629 inc/lets-review-widget.php:341
msgid "Categories"
msgstr ""

#: admin/class-lets-review-button.php:630 inc/lets-review-widget.php:342
msgid "Tags"
msgstr ""

#: admin/class-lets-review-button.php:638
msgid "Select Posts"
msgstr ""

#: admin/class-lets-review-button.php:648
msgid "Select Categories"
msgstr ""

#: admin/class-lets-review-button.php:660
msgid "Select Tags"
msgstr ""

#: admin/class-lets-review-button.php:672
msgid "Number of posts"
msgstr ""

#: admin/class-lets-review-button.php:684
msgid "Order"
msgstr ""

#: admin/class-lets-review-button.php:688
msgid "Top Score"
msgstr ""

#: admin/class-lets-review-button.php:689
msgid "Latest published"
msgstr ""

#: admin/class-lets-review-button.php:697
msgid "Show Pros + Cons"
msgstr ""

#: admin/class-lets-review-button.php:727
msgid "Off"
msgstr ""

#: admin/class-lets-review-button.php:728
msgid "On"
msgstr ""

#: admin/class-lets-review-button.php:851
msgid "Existing Review Shortcode"
msgstr ""

#: admin/class-lets-review-button.php:854
msgid "Full Review Shortcode"
msgstr ""

#: admin/class-lets-review-button.php:857
msgid "Affiliate Button Shortcode"
msgstr ""

#: admin/class-lets-review-button.php:860
msgid "Lists Shortcode"
msgstr ""

#: admin/class-lets-review-button.php:879 inc/lets-review-widget.php:351
msgid "All Categories"
msgstr "Alle kategorier"

#: admin/class-lets-review-button.php:890
msgid "All Tags"
msgstr ""

#: admin/class-lets-review-metabox.php:61
#: admin/class-lets-review-metabox.php:74
msgid "Let's Review Options"
msgstr "Let's Review Muligheder"

#: admin/class-lets-review-metabox.php:255
msgid "Enable Review"
msgstr "Muliggør Review"

#: admin/class-lets-review-metabox.php:261
msgid "General"
msgstr "Generelt"

#: admin/class-lets-review-metabox.php:262
msgid "Fields"
msgstr "Felt"

#: admin/class-lets-review-metabox.php:263
#: admin/class-lets-review-settings.php:401
msgid "Design"
msgstr "Design"

#: admin/class-lets-review-metabox.php:264
msgid "Media"
msgstr "Medier"

#: admin/class-lets-review-metabox.php:265
msgid "Affiliate"
msgstr "Affiliate"

#: admin/class-lets-review-metabox.php:270
msgid "Review Main Title"
msgstr "Review hoved menu"

#: admin/class-lets-review-metabox.php:272
msgid "Use Post title"
msgstr ""

#: admin/class-lets-review-metabox.php:277
msgid "Optional custom title to show at the top of the review box"
msgstr ""

#: admin/class-lets-review-metabox.php:281
msgid "Review Type"
msgstr "Se type"

#: admin/class-lets-review-metabox.php:285
msgid "Editor Review + Visitor Ratings"
msgstr "Editors bedømmelse  + besøgendes bedømmelse"

#: admin/class-lets-review-metabox.php:286
msgid "Editor Review"
msgstr "Editors bedømmelse"

#: admin/class-lets-review-metabox.php:287
msgid "Visitor Reviews"
msgstr "Besøgendes bedømmelse"

#: admin/class-lets-review-metabox.php:292
msgid "Review Location"
msgstr "Bedømmelse lokation"

#: admin/class-lets-review-metabox.php:298
#: admin/class-lets-review-settings.php:391
msgid "Bottom"
msgstr "Bund"

#: admin/class-lets-review-metabox.php:306
#: admin/class-lets-review-settings.php:392
msgid "Top"
msgstr "Top"

#: admin/class-lets-review-metabox.php:314
#: admin/class-lets-review-settings.php:393
msgid "Top + Bottom"
msgstr "Top + Bund"

#: admin/class-lets-review-metabox.php:322
msgid "Top Half-Width"
msgstr "Top halv-vidde"

#: admin/class-lets-review-metabox.php:331
#: admin/class-lets-review-settings.php:394
msgid "Shortcode"
msgstr "Genvej"

#: admin/class-lets-review-metabox.php:339
msgid "Shortcode Instructions"
msgstr "Genvejs instruktioner"

#: admin/class-lets-review-metabox.php:340
msgid ""
"Put the following shortcode somewhere in the post content area: [letsreview]."
msgstr "Læg den følgende genvej ind et sted i indholdet: [letsreview]."

#: admin/class-lets-review-metabox.php:341
msgid ""
"If you want to add a post review from a different post, you can use "
"[letsreview postid=\"123\"] and replace the 123 with the id of that post."
msgstr ""
"Hvis du vil tilføje en indlægs-bedømmelse fra et andet indlæg kan du bruge "
"[letsreview postid=\"123\"] og erstatte 123 med det id'et fra det indlæg"

#: admin/class-lets-review-metabox.php:342
msgid "For more info, please check the documentation -> Shortcode section."
msgstr "Mere information, tjek dokumentationen -> Genvejs sektion"

#: admin/class-lets-review-metabox.php:396
#: admin/class-lets-review-settings.php:359
msgid "Custom Icon Code"
msgstr "Specielt ikon kode"

#: admin/class-lets-review-metabox.php:398
msgid ""
"Enter the HTML icon code. A list of available icons can be found at http://"
"fontawesome.io/icons/"
msgstr ""

#: admin/class-lets-review-metabox.php:407
#: admin/class-lets-review-settings.php:619
msgid ""
"Upload/Set an image of a single object. It will output 5 times "
"automatically. Recommended size is 80px x 80px."
msgstr ""
"Upload/Indsæt en billede a et enkelt objekt. Det ville automatisk komme ud 5 "
"gange. Anbefalet størrelse er 80px x 80px"

#: admin/class-lets-review-metabox.php:430
msgid "Final Score Subtitle"
msgstr "Sidste vurderings underoverskrift"

#: admin/class-lets-review-metabox.php:433
msgid "Optional text under final score"
msgstr "Valgfri tekst under sidste vurdering"

#: admin/class-lets-review-metabox.php:440
msgid "Conclusion heading"
msgstr "Konklusion overskrift"

#: admin/class-lets-review-metabox.php:445
msgid "Conclusion content"
msgstr "Konklusion indhold"

#: admin/class-lets-review-metabox.php:455
msgid "Add as many criterias as you like. You can drag & drop the items too."
msgstr "Tilføj så mange kriterier du vil. Du kan også drag & drop emner "

#: admin/class-lets-review-metabox.php:498
msgid "Positives"
msgstr "Posetive"

#: admin/class-lets-review-metabox.php:500
msgid "Optional positive heading"
msgstr "Valgfri positiv overskrift"

#: admin/class-lets-review-metabox.php:503
msgid ""
"Add as many positive points as you like. You can drag & drop the items too."
msgstr "Tilføj så mange postive point du vil. Du kan også drag & drop emner."

#: admin/class-lets-review-metabox.php:528
msgid "Negatives"
msgstr "Negative"

#: admin/class-lets-review-metabox.php:530
msgid "Optional negative heading"
msgstr "Valgfri negativ overskrift"

#: admin/class-lets-review-metabox.php:533
msgid ""
"Add as many negative points as you like. You can drag & drop the items too."
msgstr "Tilføj så mange negative point du vil. Du kan også drag & drop emner."

#: admin/class-lets-review-metabox.php:561
msgid "Add an image thumbnail to appear in the review area"
msgstr "Tilføj et billede thumbnail som vises i bedømmelses området"

#: admin/class-lets-review-metabox.php:580
msgid "Image Gallery"
msgstr "Billede galleri"

#: admin/class-lets-review-metabox.php:583
msgid "Optional gallery heading"
msgstr "Valgfri galleri overskrift"

#: admin/class-lets-review-metabox.php:588
msgid "Add a gallery of images that open in a lightbox slideshow"
msgstr "Tilføj et galleri med billeder som vises i en lightbox slideshow"

#: admin/class-lets-review-metabox.php:607
msgid "Add/Edit"
msgstr "Tilføj/rediger"

#: admin/class-lets-review-metabox.php:729
msgid "Optional title to show above affiliate buttons"
msgstr "Valgfri titel som vises over affiliate kanp"

#: admin/class-lets-review-metabox.php:732
msgid ""
"Add as many affiliate/buy links you like. You can drag & drop the items too."
msgstr ""
"Tilføj så mange affiliate/køb links du vil. Du kan også drag & drop emner."

#: admin/class-lets-review-settings.php:67
msgid "Let's review"
msgstr "Lad os bedømme"

#: admin/class-lets-review-settings.php:68
#: admin/class-lets-review-settings.php:1627
msgid "Welcome"
msgstr ""

#: admin/class-lets-review-settings.php:69
#: admin/class-lets-review-settings.php:1627
msgid "Options"
msgstr ""

#: admin/class-lets-review-settings.php:70
#: admin/class-lets-review-settings.php:1627 admin/pages/default.php:13
msgid "Default Values"
msgstr ""

#: admin/class-lets-review-settings.php:71
#: admin/class-lets-review-settings.php:1627
msgid "Help"
msgstr ""

#: admin/class-lets-review-settings.php:72
#: admin/class-lets-review-settings.php:1627 admin/pages/migration.php:13
msgid "Migration"
msgstr ""

#: admin/class-lets-review-settings.php:125
msgid "Load  Let's Review Lightbox"
msgstr "Load Let's Review lightbox"

#: admin/class-lets-review-settings.php:137
msgid "Custom class for external lightbox"
msgstr ""

#: admin/class-lets-review-settings.php:152
msgid "Load FontAwesome files"
msgstr "Load FontAwesome filer"

#: admin/class-lets-review-settings.php:165
msgid "Use Minified Javascript"
msgstr "Brug Minified Javascript"

#: admin/class-lets-review-settings.php:177
msgid "Show full review outside post"
msgstr "Vis hele bedømmelsen udenfor indlægget"

#: admin/class-lets-review-settings.php:183
msgid ""
"To control reviews showing in themes that show entire post content on "
"homepage/categories/etc."
msgstr ""

#: admin/class-lets-review-settings.php:190
msgid "Always show final score number"
msgstr ""

#: admin/class-lets-review-settings.php:196
msgid ""
"Enable this to show the final score number above the stars/icons/image in "
"final score boxes."
msgstr ""

#: admin/class-lets-review-settings.php:203
msgid "Change shopping cart icon"
msgstr ""

#: admin/class-lets-review-settings.php:215
msgid "Shopping Cart Icon"
msgstr ""

#: admin/class-lets-review-settings.php:230
msgid "Add Review Option To Comments"
msgstr ""

#: admin/class-lets-review-settings.php:236
msgid ""
"Adds the posts review fields to the comment form for visitors to leave "
"reviews. Only applies to posts with reviews enabled."
msgstr ""

#: admin/class-lets-review-settings.php:243
msgid "Who can leave User Rating"
msgstr ""

#: admin/class-lets-review-settings.php:250
msgid "Everyone"
msgstr ""

#: admin/class-lets-review-settings.php:251
msgid "Only logged in users"
msgstr ""

#: admin/class-lets-review-settings.php:258
msgid "Visitor rating title"
msgstr ""

#: admin/class-lets-review-settings.php:264
#: frontend/class-lets-review-frontend.php:235
msgid "Reader Rating"
msgstr "Læs bedømmelse"

#: admin/class-lets-review-settings.php:270
msgid "Font: Headings"
msgstr "Font: overskrift"

#: admin/class-lets-review-settings.php:282
msgid "Font: Parragraphs"
msgstr "Font: Paragraffer"

#: admin/class-lets-review-settings.php:294
msgid "Font: Character Sets"
msgstr "Font: karakter muligheder"

#: admin/class-lets-review-settings.php:321
msgid "Old Review System"
msgstr ""

#: admin/class-lets-review-settings.php:339
msgid "Format"
msgstr "Format"

#: admin/class-lets-review-settings.php:372
msgid "Custom Icon Image"
msgstr "Specielt ikon billede"

#: admin/class-lets-review-settings.php:383
msgid "Location"
msgstr "Lokation"

#: admin/class-lets-review-settings.php:420
msgid "Animation Effect"
msgstr "Animations effekter"

#: admin/class-lets-review-settings.php:465
msgid "Use Post Title for Review Title"
msgstr ""

#: admin/class-lets-review-settings.php:477
msgid "Score Subtitle"
msgstr ""

#: admin/class-lets-review-settings.php:488
msgid "Positives Title"
msgstr ""

#: admin/class-lets-review-settings.php:499
msgid "Negatives Title"
msgstr ""

#: admin/class-lets-review-settings.php:510
msgid "Affiliate Block Title"
msgstr ""

#: admin/class-lets-review-settings.php:532
msgid "Gallery Block Title"
msgstr ""

#: admin/class-lets-review-settings.php:702
msgid "Inherit from Theme"
msgstr "Arv fra tema"

#: admin/class-lets-review-settings.php:724
msgid ""
"Add as many criterias as you like. These will appear in every new review. "
"You will be able to remove or add more of them inside each post if required. "
"You can drag & drop the items around here."
msgstr ""
"Tilføj så mange kriterier du vil. Disse vil vises in hver ny bedømmelse. Du "
"vil have mulighed for at tilføje flere inde i hvert indlæg hvis du vil. Du "
"kan drag & drop emnerne rundt her."

#: admin/class-lets-review-settings.php:1623
msgid ""
"Thank you for choosing Let's Review and for joining the Codetipi community. "
"Happy reviewing!"
msgstr ""

#: admin/lets-review-i18n-strings.php:19
msgid "Close"
msgstr ""

#: admin/lets-review-i18n-strings.php:21
msgid "Insert Lets Review Shortcode"
msgstr ""

#: admin/lets-review-i18n-strings.php:22
msgid "Existing Review"
msgstr ""

#: admin/lets-review-i18n-strings.php:23
msgid "Affiliate Button"
msgstr ""

#: admin/lets-review-i18n-strings.php:24
msgid "Unique Review"
msgstr ""

#: admin/lets-review-i18n-strings.php:25
msgid "Visitor Rating Box"
msgstr ""

#: admin/lets-review-i18n-strings.php:26
msgid "Comparison List"
msgstr ""

#: admin/lets-review-i18n-strings.php:27
msgid "Buttons"
msgstr ""

#: admin/pages/default.php:14
msgid ""
"Set the default settings you want reviews to have when adding a new review."
msgstr ""
"Sæt default mulighederne til de bedømmelser du vil have når du tilføjer en ny"

#: admin/pages/default.php:19 admin/pages/general.php:18
msgid "Save Changes"
msgstr "Gem ændringer"

#: admin/pages/general.php:13
msgid "General Options"
msgstr ""

#: admin/pages/help.php:19
msgid "Documentation"
msgstr "Dokumentation"

#: admin/pages/help.php:24
msgid ""
"The first place to go to whenever you have any questions about the plugin. "
"Detailed instructions for all the plugin features."
msgstr ""

#: admin/pages/help.php:26
msgid "Open documentation"
msgstr ""

#: admin/pages/help.php:35
msgid "Video Tutorials"
msgstr ""

#: admin/pages/help.php:40
msgid ""
"After the release of Let's Review v2, a big effort will be made to create "
"multiple video tutorials to show how things work."
msgstr ""

#: admin/pages/help.php:42
msgid "Watch Videos"
msgstr ""

#: admin/pages/help.php:51
msgid "Support"
msgstr ""

#: admin/pages/help.php:56
msgid ""
"If you can't find the answer in the documentation or video tutorials then "
"feel to open a ticket in the Codetipi support system."
msgstr ""

#: admin/pages/help.php:58
msgid "Open Support"
msgstr ""

#: admin/pages/migration.php:14
msgid ""
"If you have reviews in another review system and wish to migrate them over "
"to Let's Review's system, then simply select the Old review system below and "
"hit the \"Convert Old Reviews\" button."
msgstr ""

#: admin/pages/migration.php:19
msgid "Convert Old Reviews"
msgstr ""

#: admin/pages/welcome.php:22
msgid "Changelog"
msgstr ""

#: frontend/class-lets-review-frontend.php:236
msgid "Leave Rating"
msgstr "Forlad bedømmelse"

#: frontend/class-lets-review-frontend.php:237
#: frontend/class-lets-review-frontend.php:306
msgid "Vote"
msgid_plural "Votes"
msgstr[0] "Stem"
msgstr[1] "stemmer"

#: frontend/class-lets-review-frontend.php:239
msgid "You have already rated"
msgstr "Du har allerede stemt"

#: frontend/class-lets-review-frontend.php:249
msgid "You need to be logged in to vote"
msgstr ""

#: frontend/class-lets-review-frontend.php:930
msgid "Read full review"
msgstr "Læs hele bedømmelsen "

#: frontend/class-lets-review-shortcodes.php:301
msgid ""
"Missing attributes. Please use the Shortcode tool to insert Let's Review "
"shortcodes."
msgstr ""

#: frontend/class-lets-review-visitors.php:82
msgid "Breakdown"
msgstr ""

#: frontend/class-lets-review-visitors.php:215
msgid "Is this a review?"
msgstr ""

#: frontend/class-lets-review-visitors.php:218
msgid "No"
msgstr ""

#: frontend/class-lets-review-visitors.php:222
msgid "Yes"
msgstr ""

#: frontend/class-lets-review-visitors.php:227
msgid "Review Headline"
msgstr ""

#: inc/lets-review-widget.php:25
msgid "Powerful widget to show off your reviews."
msgstr ""

#: inc/lets-review-widget.php:27
msgid "Let's Review Widget"
msgstr "Let's Review Widget"

#: inc/lets-review-widget.php:329
msgid "Title:"
msgstr "Titel:"

#: inc/lets-review-widget.php:334
msgid "Amount Reviews:"
msgstr "Antal bedømmelser"

#: inc/lets-review-widget.php:339
msgid "Review source:"
msgstr ""

#: inc/lets-review-widget.php:348
msgid "Category(s):"
msgstr "Kategori(er):"

#: inc/lets-review-widget.php:360
msgid "Tag(s):"
msgstr ""

#: inc/lets-review-widget.php:369
msgid "Post(s):"
msgstr ""

#: inc/lets-review-widget.php:378
msgid "Review Date:"
msgstr "Bedømmelses dato:"

#: inc/lets-review-widget.php:380
msgid "All-time"
msgstr "Hele tiden"

#: inc/lets-review-widget.php:381
msgid "Past 7 Days"
msgstr "De sidste 7 dage"

#: inc/lets-review-widget.php:382
msgid "Last Month"
msgstr "Sidste måned"

#: inc/lets-review-widget.php:387
msgid "Order:"
msgstr "Ordre:"

#: inc/lets-review-widget.php:389
msgid "Top Scores"
msgstr "Top bedømmelse"

#: inc/lets-review-widget.php:390
msgid "Lowest Scores"
msgstr "Laveste bedømmelse"

#: inc/lets-review-widget.php:391
msgid "Newest Reviews"
msgstr "Nyeste bedømmelse"

#: inc/lets-review-widget.php:396
msgid "Design:"
msgstr "Design:"

#: inc/lets-review-widget.php:403
msgid "Color (Refer to documentation for info):"
msgstr ""

#: inc/lets-review-widget.php:408
msgid "Score Type:"
msgstr "Point type"

#: inc/lets-review-widget.php:410
msgid "Editor Scores"
msgstr "Editors point"

#: inc/lets-review-widget.php:411
msgid "Visitor Scores"
msgstr "Besøgendes point"

#: inc/lets-review-widget.php:431
msgid "Minimal"
msgstr "Minimal"

#: inc/lets-review-widget.php:434
msgid "Simple + Stars"
msgstr "Simpel + stjerner"

#~ msgid "Optional title to show at the top of the review box"
#~ msgstr "Valgfri titel som bliver vist i toppen af Review boxen"

#~ msgid ""
#~ "Enter the HTML icon code. A list of available icons can be found at "
#~ "https://fortawesome.github.io/Font-Awesome/icons/"
#~ msgstr ""
#~ "Indtast HTML ikon koden. En liste med mulige ikoner kan findes på https://"
#~ "fortawesome.github.io/Font-Awesome/icons/"

#~ msgid "Default Options"
#~ msgstr "Default muligheder"

#~ msgid "Typography"
#~ msgstr "Typografi"

#~ msgid "Extras"
#~ msgstr "Extra"

#~ msgid "Extra Options"
#~ msgstr "Extra muligheder"

#~ msgid ""
#~ "If your theme shows all the post content on the homepage, categories, "
#~ "tags, etc, you may not want to output the full review box."
#~ msgstr ""
#~ "Hvis dit tema viser alle indlæggenes indhold på forsiden, kategorier, "
#~ "tags osv, skal du ikke outputte hele bedømmelses boksen."

#~ msgid "Typography Options"
#~ msgstr "Typografi muligheder"

#~ msgid "Review widget desc"
#~ msgstr "Let's Review widget desc"
